# std::span<T,Extent>::size_bytes

From cppreference.com
< cpp‎ | container‎ | span

constexpr index_type size_bytes() const noexcept; |  |

Returns the size of the sequence in bytes.

### Return value

The size of the sequence in bytes, i.e., size() * sizeof(element_type).

### See also

size | returns the number of elements in the sequence (public member function)

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/container/span/size_bytes&oldid=104943"